Subject: Re: Port problem
From: "Gerrit P. Haase" <[email-masked]>
To: "ioda" <[email-masked]>
Cc: [email-masked]
Date: Sun, 7 Apr 2002 16:46:02 +0200

Hallo ioda,

Am 2002-04-07 um 14:04 schriebst du:

> What is your server OS and cygwin version ?

NT4 Server & W2K Server
$ cygcheck -c cygwin
Cygwin Package Information
Package             Version             
cygwin              1.3.9-1

> Tests you made let me think there's still something wrong (one char missing,
> not work always !)

Though it works ok. when I connect from a remote box with a browser.

> I think about possible problem is dup of socket descriptor not cleanly made
> when forking.
> Not clear for me but it's like socket was closed before all data were sent.

The output when connecting with telnet is complete.

> An other question howto debug child process using gdb ?

Uhm, there is a howto somewhere, but I don't know the URL.
There was also some talking on the list about this should be in the
ML archives.

> Thanks !

> (PS sorry for poor english !)

You're welcome.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/